
<ion-content padding>
  <ion-list>
    <ion-item>
      <ion-label fixed>Username</ion-label>
<<<<<<< HEAD
      <ion-input type="text" value="" [(ngModel)]="userData.username" ></ion-input>
=======
      <ion-input type="text" value=""></ion-input>
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01
    </ion-item>

    <ion-item>
      <ion-label fixed>Password</ion-label>
<<<<<<< HEAD
      <ion-input type="password" [(ngModel)]="userData.password" ></ion-input>
    </ion-item>
  </ion-list>
  <button ion-button block color="azul" (click)="login()">login</button>
=======
      <ion-input type="password" ></ion-input>
    </ion-item>
  </ion-list>
  <button ion-button block color="azul" (click)="login()">Login</button>
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01


</ion-content>
